Source: ossim
Version: 1.8.16-2
Severity: minor

Dear maintainers,

the package description reads: "The architecture of the library supports
 parallel processing with mpi [...]", but according to
/usr/include/ossim/ossimConfig.h, the Debian package is compiled without the
MPI support.

Could you please either update the package description (eg, to mention that
this is currently disabled), or compile the package with the MPI support

Thanks for your work,

-- System Information:
Debian Release: jessie/sid
  APT prefers testing-updates
  APT policy: (500, 'testing-updates'), (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.14-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

> Tu connais les cartes mères Gigabyte ?
Ces gens qui croient que quand on est informaticien, on connait tout sur les
pièces détachées. Je suis pas mécanicien moi, je suis pilote.

Attachment: signature.asc
Description: Digital signature

Pkg-grass-devel mailing list

Reply via email to